Subject: New Reply Received - Complaint about Shukran Pay Amount
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 10:39:42 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Complaint about Shukran Pay Amount  Ticket comment <div dir="auto">Hi, my point of concern is regarding my Shukran Pay Amount that was AED122.13 I didn't used it and it's showing me AED 0 now I didn't use it where is that amount I want to get back that amount in my Shukran Pay A/C. Actually I spoke to one of your agent about my Complaint and she told me to send one screen shot of the same.So here is the screenshot.Kindly proceed with my Complaint and do the best for me. Sincerely Appreciate your Effort. Thank you </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 13 Mar 2023, 2:00 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Amreen,<br><br>Thank you for reaching out to Max and giving us the opportunity to help you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank You,</div>
<div dir="ltr">Max Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044014527415'>Screenshot_2023_0313_112654.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5837983